IF INDEXPROPERTY(Object_Id('ISZL.T_INSURED'), 'IX_T_INSURED_Birthday', 'IndexID') Is Not Null
BEGIN
    DROP INDEX [IX_T_INSURED_Birthday] ON [ISZL].[T_INSURED]
END
CREATE INDEX [IX_T_INSURED_Birthday] ON [ISZL].[T_INSURED] ( [Birthday] );
GO